cvpnssn.vo

## Class RegistraErogazioneFarmNSSNResponse

- java.lang.Object
- - cvpnssn.vo.RegistraErogazioneFarmNSSNResponse

-     public class RegistraErogazioneFarmNSSNResponse
      extends java.lang.Object

  Risposta del web-service setRegistraErogazioneFarmNSSN.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ElencoAnomalie` | `elencoAnomalie` ElencoAnomalie contiene la lista delle anomalie ricontrate, elemento opzionale.
    `private java.lang.String` | `esito` Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.
    `private java.lang.String` | `nrbe` Numero ricetta bianca elettronica

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RegistraErogazioneFarmNSSNResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoAnomalie` | `getElencoAnomalie()`
    `java.lang.String` | `getEsito()`
    `java.lang.String` | `getNrbe()`
    `void` | `setElencoAnomalie(ElencoAnomalie elencoAnomalie)`
    `void` | `setEsito(java.lang.String esito)`
    `void` | `setNrbe(java.lang.String nrbe)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          private java.lang.String esito

      Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

    - #### nrbe

          private java.lang.String nrbe

      Numero ricetta bianca elettronica

    - #### elencoAnomalie

          private ElencoAnomalie elencoAnomalie

      ElencoAnomalie contiene la lista delle anomalie ricontrate, elemento opzionale.

  - ### Constructor Detail

    - #### RegistraErogazioneFarmNSSNResponse

          public RegistraErogazioneFarmNSSNResponse()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

    - #### setEsito

          public void setEsito(java.lang.String esito)

    - #### getNrbe

          public java.lang.String getNrbe()

    - #### setNrbe

          public void setNrbe(java.lang.String nrbe)

    - #### getElencoAnomalie

          public ElencoAnomalie getElencoAnomalie()

    - #### setElencoAnomalie

          public void setElencoAnomalie(ElencoAnomalie elencoAnomalie)